html{  background: #ffffff; }

body {
  line-height: 1;
  width:100%;
 }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

input::-webkit-input-placeholder {
  color: black; }

input:-moz-placeholder {
  color: black;
  opacity: 1; }

input::-moz-placeholder {
  color: black;
  opacity: 1; }

input:-ms-input-placeholder {
  color: black; }

#wrapper {
  width: 980px;
  margin: 0 auto;
  padding: 40px 18px 0;
  font-family: Verdana, Arial, sans-serif; }
  #wrapper header {
    position: relative;
    height: 100px; }
    #wrapper header #logo {
      float: left;
      width: 224px; }
    #wrapper header #main-nav {
      float: left; }
      #wrapper header #main-nav a.main-nav {
        font-size: 12px;
        line-height: 19px;
        vertical-align: top;
        color: #1c3f94;
        display: inline-block;
        background: url(../img/nav-yellow-dot.png) 0 36px no-repeat;
        padding: 31px 0 0 13px;
        height: 70px;
        text-decoration: none;
        margin-left: 58px; }
        #wrapper header #main-nav a.main-nav:first-child {
          margin-left: 16px; }
    #wrapper header #social {
      float: right;
      margin-right: 36px;
      margin-top: 25px; }
    #wrapper header #search {
      display: block;
      position: absolute;
      margin-top: -20px;
      right: 34px;
      width: 66px; }
      #wrapper header #search input {
        padding: 0 0 0 20px;
        line-height: 20px;
        background: url(../img/search_icon.png) left center no-repeat;
        border: 0;
        outline: none;
        width: 66px;
        font-size:11px;
        text-indent:0; }
    #wrapper #content #ad { float:left; }
    #wrapper #content #ad img {
      float: left; }
    #wrapper #content #ad #ad-content {
      float: left;
      width: 386px;
      margin-left: 16px; }
      #wrapper #content #ad #ad-content h1, #wrapper #content #ad #ad-content h2 {
        font-size: 30px;
        line-height: 46px;
        font-weight: normal;
        color: #1c3f94;
        margin-bottom: 18px; }
      #wrapper #content #ad #ad-content h2 {
        font-weight: 600; }
      #wrapper #content #ad #ad-content p, #wrapper #content #ad #ad-content a {
        font-size: 12px;
        line-height: 20px; }
      #wrapper #content #ad #ad-content a {
        color: #1c3f94;
        font-style: italic;
	text-decoration: underline; }
    #footer-nav {
      display: table;
      border-collapse: separate;
      border-spacing: 16px 0;
      margin-left: -16px; 
      margin-top: 40px;
    }
    #footer-nav a.footer-nav {
        display: table-cell;
        width: 224px;
        height: 134px;
        vertical-align: middle;
        text-align: center;
        text-decoration: none;
        color: white;
        margin-right: 16px;
        font-size: 22px;
        line-height: 33px; 
     }
     #footer-nav a.footer-nav:hover {
        box-shadow: 0 0 4px #0081c6;
     }
     #footer-nav a.footer-nav.green:hover {
        box-shadow: 0 0 4px #3AA649;
      }
     #footer-nav a.footer-nav:last-child {
          background: #54b948; 
     }
